/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here wp-content
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

@font-face {
    font-family: 'GlacialIndifference';
    src: url('/wp-content/themes/vantage-child/fonts/GlacialIndifference/GlacialIndifference-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GlacialIndifference';
    src: url('/wp-content/themes/vantage-child/fonts/GlacialIndifference/GlacialIndifference-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GlacialIndifference';
    src: url('/wp-content/themes/vantage-child/fonts/GlacialIndifference/GlacialIndifference-Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

#main {
    padding: 0px;
    background: #FFF;
}

div#theme-attribution {
    display: none;
}

.entry-content h1 {
	font-size: 5em;
    font-family: GlacialIndifference, sans-serif !important;
	color: #000
}

.entry-content h2 {
    font-family: GlacialIndifference, sans-serif !important;
    color: #000;
    font-size: 4em;
}

.entry-content h3 {
    font-family: GlacialIndifference, sans-serif !important;
    color: #000;
    font-size: 2.5em;
}

.entry-content p {
    font-family: GlacialIndifference, sans-serif !important;
    font-size: 16px;
    color: #0D0D0D;
}


.entry-content ul {
    font-family: GlacialIndifference, sans-serif !important;
}

.entry-content a {
    font-family: GlacialIndifference, sans-serif !important;
}

.entry-content span {
    font-family: GlacialIndifference, sans-serif !important;
}

.entry-content ul li{
	font-family: GlacialIndifference, sans-serif !important;
    font-size: 16px;
    color: #000;
}

#masthead.masthead-logo-in-menu .logo>img {
    max-height: 60px;
}

.main-navigation ul li a {
    font-family: GlacialIndifference, sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px;
    text-transform: uppercase;
    padding: 20px 30px;
}

.main-navigation ul li:hover>a {
    background: transparent;
}

.button-primary {
    background: #DEC993;
    color: #000 !important;
    font-size: 16px !important;
    border-radius: 30px;
    text-transform: capitalize !important;
    text-decoration: none;
    padding: 12px 30px;
    position: relative;
    padding-right: 51px;
    display: inline-block !important;
}

.button-primary:after {
    content: "";
    background: url(/wp-content/uploads/2026/02/arrow_outward.png);
    background-size: auto;
    position: absolute;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-decoration: none;
    background-position: center;
    background-repeat: no-repeat;
    top: 18%;
    padding: 0px;
}

.button-liquid-glass {
    border-radius: 23px;
    border: 0.5px solid rgba(255, 255, 255, 0.05);
    background: rgba(243, 243, 243, 0.22);
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.20) inset, 0 2px 4px 0 rgba(255, 255, 255, 0.40) inset;
    backdrop-filter: blur(5px);
    font-size: 16px;
    color: #FFF !important;
    text-decoration: none;
    padding: 15px 30px;
}

.button-navigation a {
    background: #DEC993;
    color: #000;
    border-radius: 15px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-right: 50px !important;
    text-transform: capitalize !important;
}

.button-navigation:hover a {
    background: #DEC993 !important;
    color: #000 !important;
}

.button-navigation a:after {
    content: "";
    background: url(/wp-content/uploads/2026/02/arrow_outward.png);
    background-size: auto;
    position: absolute;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-decoration: none;
    background-position: center;
    background-repeat: no-repeat;
    top: 18%;
    padding: 0px;
}

#masthead {
    position: absolute;
    width: 100%;
    background: transparent;
}

.main-navigation {
    background: transparent;
    transition: background-color 0.3s ease-in-out;
    will-change: background-color;
}

.site-navigation.sticky {
    background: #000;
}

.mobile-nav-frame .title h3 {
    opacity: 0;
}

.mobile-nav-frame {
    background: #000 !important;
}

.admin-bar .mobile-nav-frame .title {
    background: #000;
}

.hero_section {
    position: relative;
    height: auto;
    background: url(/wp-content/uploads/2026/02/Premium-Pools-Outdoor-Living.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 95px;
}

.hero_section h1 {
    color: #FFF;
    text-transform: uppercase;
    font-size: 4em;
    font-weight: 400;
    line-height: 1;
    margin: 0px;
    margin-bottom: 20px;
}

.hero_section p {
    color: #FFF;
    font-size: 2em;
    line-height: 1;
    margin: 0px;
    margin-bottom: 10px;
}

.form_data_send {
    border-radius: 15px;
    border: none;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.20) inset, 0 1px 4px 0 rgba(255, 255, 255, 0.50) inset;
    backdrop-filter: blur(5px);
    padding: 10px 15px;
}

.form_data_send__caption {
    margin-bottom: 30px;
}

.form_data_send__caption_title {
    color: #FFF;
    font-size: 28px;
    font-weight: 400;
}

.form_data_send__caption_description {
    font-size: 16px;
    color: #FFF;
    line-height: normal;
}

.card_trusted {
    padding: 20px 30px;
    border-radius: 23px;
    border: 0.5px solid rgba(255, 255, 255, 0.05);
    background: rgba(243, 243, 243, 0.22);
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.20) inset, 0 2px 4px 0 rgba(255, 255, 255, 0.40) inset;
    backdrop-filter: blur(5px);
    height: 350px;
}

.card_trusted__description {
    font-size: 14px !important;
}

.card_service {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 300px;
    border-radius: 30px;
}

.card_service__overlay {

    /* Card */
    top: 0;
    width: 100%;
    height: 100%;
    padding: 40px;
    position: absolute;
    border-radius: 30px;
    backdrop-filter: blur(2px);
    background: rgba(0, 0, 0, 0.17);
    border: 0.5px solid rgba(255, 255, 255, 0.05);

    /* Transaction */
    transform: translateY(100%);
    transition: transform 0.4s ease;

}

.card_service:hover .card_service__overlay {
    transform: translateY(0);
}

.card_service__title {
    color: #FFF !important;
}

.card_service__image {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.card_service__description {
    font-size: 14px !important;
    margin: 0px !important;
    color: #FFF !important;
}

.card_service__title--fixed {
    position: absolute;
    left: 40px;
    bottom: 0%;
    transition: opacity 0.3s ease;
    opacity: 1;
}

.card_service:hover .card_service__title--fixed {
    opacity: 0 !important;
}

#accordionProcess .accordion-item {
    box-shadow: unset !important;
    border: unset;
}

#accordionProcess .accordion-button:not(.collapsed) {
    background: unset !important;
    border: unset !important;
    box-shadow: unset;
}

#accordionProcess .accordion-item--image {
    overflow: hidden;
    border-radius: 15px;
    height: 150px;
    position: relative;
}

#accordionProcess .accordion-item--image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#accordionProcess .accordion-button:not(.collapsed)::after {
    background: unset;
    width: 0px;
}

#accordionProcess .accordion-button::after {
    background: unset;
    width: 0px;
}

#accordionProcess .accordion-body {
    padding: 1rem 1.25rem;
    font-family: GlacialIndifference, sans-serif !important;
    color: #FFF;
    font-size: 14px;
}

#accordionProcess .accordion-item--overlay {
    border-radius: 16px;
    border: 2px solid rgba(255, 255, 255, 0.05);
    background: linear-gradient(90deg, #0C0A20 0%, #171445 100%);
    padding-left: 30px;
    padding: 2.5em 3em;
}

#accordionProcess .accordion-item--overlay h3 {
    color: #FFF;
    margin: 0px;
}

.owl-carousel--item {
    border-radius: 16px;
    background: #FFF;
    overflow: hidden;
    padding: 15px 15px;
}

.owl-carousel--item-image {
    height: 180px;
    overflow: hidden;
    border-radius: 15px;
    position: relative;
    margin-bottom: 15px;
}

.owl-carousel--item-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.owl-carousel--item-caption {
    margin-bottom: 15px;
    height: 170px;
    overflow: hidden;
}

.owl-carousel--item--person {
    display: flex;
}

.owl-carousel--item--person img {
    width: 20% !important;
}

.owl-carousel--item--person span {
    font-family: GlacialIndifference, sans-serif !important;
    font-size: 14px;
    color: #000;
}

.owl-nav-external {
    text-align: end;
    padding: 24px 10px;
}

#owlNext,
#owlPrev {
    background: #000;
    color: #FFF;
    border: none;
    border-radius: 15px;
    height: 30px;
    padding: 0px 9px !important;
}

#accordionFAQs .accordion-button {
    background: #FFF;
    box-shadow: unset;
}

#accordionFAQs .accordion-button:not(.collapsed) {
    background: #F5F5F5;
}

#accordionFAQs .accordion-button h3 {
    margin: 0px !important;
    color: #000 !important;
}

#accordionFAQs .accordion-item {
    border: unset;
    padding-bottom: 20px;
}

#accordionFAQs .accordion-collapse {
    background: #F5F5F5;
    font-size: 16px;
    color: #000;
    font-weight: 300;
    padding: 10px 15px;
}

#accordionFAQs .accordion-body {
    padding: 0px;
}

#colophon {
    background: #000 !important;
}

#colophon h4 {
    font-family: GlacialIndifference, sans-serif !important;
    color: #fff;
    font-size: 1.5em;
}

#colophon a {
    font-family: GlacialIndifference, sans-serif !important;
    color: #FFF !important;
    font-size: 16px !important;
    text-decoration: none;
}

.wpcf7-text.wpcf7-form-control {
    font-family: GlacialIndifference, sans-serif !important;
    border-radius: 15px;
    border: none;
    background: rgba(255, 255, 255, 0.10);
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.20) inset, 0 2px 4px 0 rgba(255, 255, 255, 0.50) inset;
    height: 50px;
    font-size: 16px;
	color: #FFF !important;
}

.wpcf7-text.wpcf7-form-control::placeholder {
    color: #FFF;
}

.wpcf7-form-control.wpcf7-textarea {
    font-family: GlacialIndifference, sans-serif !important;
    border-radius: 15px;
    border: none;
    background: rgba(255, 255, 255, 0.10);
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.20) inset, 0 2px 4px 0 rgba(255, 255, 255, 0.50) inset;
    font-size: 16px;
    padding-top: 20px;
    padding-left: 15px;
	color: #FFF !important;
}

.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #FFF;
}

.wpcf7-text.wpcf7-form-control:focus {
    background: rgba(255, 255, 255, 0.01);
    backdrop-filter: blur(10px);
    border-radius: 7.5px;
    box-shadow: unset !important;
}

.wpcf7-form-control.wpcf7-textarea:focus {
    background: rgba(255, 255, 255, 0.01);
    backdrop-filter: blur(10px);
    border-radius: 7.5px;
    border: none;
    font-size: 16px;
    box-shadow: unset !important;
}

.wpcf7-form-control.wpcf7-submit {
    font-family: GlacialIndifference, sans-serif !important;
    background: #FFF;
    border-radius: 15px;
    border: none;
    color: #000;
    font-weight: 400;
    font-size: 16px;
}

.wpcf7-response-output {
    background: #FFF !important;
    font-size: 14px;
    font-weight: 300;
    color: #000;
    text-align: center;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 14px;
    font-weight: normal;
    display: block;
    padding: 5px 0px;
    text-align: center;
}

.wpcf7-select {
    color: #FFF !important;
    font-family: GlacialIndifference, sans-serif !important;
    border-radius: 15px !important;
    border: none !important;
    background: rgba(255, 255, 255, 0.10) !important;
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.20) inset, 0 2px 4px 0 rgba(255, 255, 255, 0.50) inset !important;
    height: 50px;
    font-size: 16px !important;
}

.lg-backdrop {
    background: rgb(0, 0, 0, 0.8) !important;
    z-index: 2000;
}

.lg-outer {
    z-index: 2001;
}

#lg-next-1 {
    background: transparent;
    border: 2px solid #FFF;
    color: #FFF !important;
    border-radius: 100%;
    padding: 10px 10px;
    line-height: 1;
}

#lg-prev-1 {
    background: transparent;
    border: 2px solid #FFF;
    color: #FFF !important;
    border-radius: 100%;
    padding: 10px 10px;
}

.lg-next:before {
    content: "\e095";
}

.gallery {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: 200px;
    gap: 15px;
}

.gallery .item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}

.gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Distribución específica de cada imagen */
.item1 {
    grid-column: span 2;
    grid-row: span 2;
}

/* Foto grande con vista al mar */
.item2 {
    grid-column: span 2;
}

.item3 {
    grid-column: span 2;
}

.item4 {
    grid-column: span 2;
}

.item5 {
    grid-column: span 2;
}

.item6 {
    grid-column: span 2;
    grid-row: span 2;
}

/* Habitación doble */
.item7 {
    grid-column: span 2;
}

.item8 {
    grid-column: span 2;
}

.item9 {
    grid-column: span 2;
}

.item10 {
    grid-column: span 2;
    grid-row: span 1;
}

/* Comedor con cocina */
.item11 {
    grid-column: span 2;
}

.item12 {
    grid-column: span 2;
}

.item13 {
    grid-column: span 2;
}

.wp-call-button{
	bottom: 90px !important;
	right: 10px !important;
}

/* Small Devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium Devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .hero_section {
        padding-top: 95px;
    }
}

/* Large Devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .form_data_send__caption_title {
        font-size: 35px;
    }

    .card_service__description {
        font-size: 16px !important;
    }

    #accordionProcess .accordion-item--image {
        height: 84px;
    }
}

/* Extra Large Devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .hero_section h1 {
        font-size: 8em;
    }

    .hero_section {
        padding-top: 130px;
    }

    .form_data_send {
        padding: 30px 60px;
    }

    .card_trusted__description {
        font-size: 16px !important;
    }
}

/* Extra Extra Large Devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {}

/* 4K and Ultra-wide screens (1920px and up) */
@media (min-width: 1920px) {}